--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert Java::JavaSql::Timestamps correctly, and handle Strings similar to the native postgres adapter.
full_name: Sequel::JDBC::Postgres::Dataset#literal
is_singleton: false
name: literal
params: (v)
visibility: public
